data:
  activityKind:
    description: Інший пасажирський наземний транспорт, н.в.і.у.
    id: '49.39'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Пасажирський наземний транспорт міського та приміського сполучення
    id: '49.31'
    scheme: КВЕД
  - description: Надання послуг таксі
    id: '49.32'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Розведення коней та інших тварин родини конячих
    id: '01.43'
    scheme: КВЕД
  - description: Інша діяльність у сфері спорту
    id: '93.19'
    scheme: КВЕД
  - description: Оптова торгівля сільськогосподарськими машинами й устаткованням
    id: '46.61'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '62441'
    streetAddress: Україна, 62441, Харківська обл., Харківський р-н, село Циркуни,
      ВІДДІЛЕННЯ "КУТУЗІВКА", будинок 32 А
  founders:
  - address:
      countryName: Україна
      postalCode: '61070'
      streetAddress: Україна, 61070, Харківська обл., місто Харків, ПРОВУЛОК САПЕРНИЙ,
        будинок 34
    capital: 2215665
    first_middle_name: КОСТЯНТИН ОЛЕКСАНДРОВИЧ
    last_name: ТОКАРЄВ
    name: ТОКАРЄВ КОСТЯНТИН ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '36009'
      streetAddress: Україна, 36009, Полтавська обл., місто Полтава, ВУЛИЦЯ СТЕПАНА
        КОНДРАТЕНКА, будинок 6
    capital: 246185
    code: '43638955'
    name: АКЦІОНЕРНЕ ТОВАРИСТВО "ЗАКРИТИЙ НЕДИВЕРСИФІКОВАНИЙ ВЕНЧУРНИЙ КОРПОРАТИВНИЙ
      ІНВЕСТИЦІЙНИЙ ФОНД "ЛЕНД КЕПІТАЛ"
    role: 4
    role_text: засновник
  identification:
    id: '33897028'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТЕК-ТРАНС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ТЕК-ТРАНС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e9154571d59144fb9ef9adbc82d42c40
  sourceDate: '2022-11-14T06:01:41+00:00'
  sourceRequests:
  - req-a73ce3fe-6206-4882-99bb-b8046e1ebfa0
  version: 2.0.0
